
/*BEGIN w_1617272254914*/
#builder-sections [idd='w_1617272254914'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1617272254914*/
/*BEGIN w_1606318659880*/
#builder-sections [idd='w_1606318659880'] {background-color:var(--cor5) !important; }
/*END w_1606318659880*/
/*BEGIN w_1625151633824*/
#builder-sections [idd='w_1625151633824'] {background-color:var(--cor6) !important; }
/*END w_1625151633824*/
/*BEGIN categorias_1625152011483*/
#builder-sections #categorias_1625152011483 .mm-title-element {color:var(--cor3) !important; font-size:15px !important;}
#builder-sections #categorias_1625152011483 .mm-title-element:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-option-title:hover .mm-title-element {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-1-title-element {color:var(--cor3) !important;  font-size:15px !important;}
#builder-sections #categorias_1625152011483 .mm-1-title-element:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-1-subnivel-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-1-subnivel2-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-marcas-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:var(--cor1) !important; }
#builder-sections #categorias_1625152011483 .mm-1-subnivel-titulo {color:var(--cor3) !important; }
#builder-sections #categorias_1625152011483 .mm-1-subnivel2-titulo {color:var(--cor3) !important; }
#builder-sections #categorias_1625152011483 .mm-marcas-titulo {color:var(--cor3) !important; }
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 .mm-title-element {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 .mm-1-title-element {font-family:var(--fonte1_f) !important; font-weight:normal !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 .mm-1-subnivel-titulo {font-family:var(--fonte1_f) !important; font-weight:700 !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 .mm-1-subnivel2-titulo {font-family:var(--fonte1_f) !important; font-weight:normal !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 .mm-marcas-titulo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #categorias_1625152011483 [rel='promocoes'] {color:rgb(227, 32, 32) !important}
#builder-sections #categorias_1625152011483 .mm-option-sub {min-height:300px !important}
#builder-sections #categorias_1625152011483 .mm-1-option-sub {min-height:300px !important}
/*END categorias_1625152011483*/
/*BEGIN categorias_1625152014187*/
#categorias_1625152014187 .omw-categorias > ul > li > a {background-color:var(--cor5)}
#categorias_1625152014187 .omw-categorias > ul > li > a {color:var(--cor3)}
#categorias_1625152014187 .holder {color:var(--cor3)}
#categorias_1625152014187 .omw-categorias > ul > li > a {border-bottom: 1px solid var(--cor4)}
#categorias_1625152014187 .omw-categorias > ul > li > a:hover, #categorias_1431970543768 .omw-categorias > ul > li.active > a, #categorias_1431970543768 .omw-categorias > ul > li.open > a {background-color:var(--cor4) !important; color:var(--cor1) !important}
#categorias_1625152014187 .omw-categorias ul {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#categorias_1625152014187 .omw-categorias ul ul li a  {background-color:var(--cor4);color:var(--cor3) !important}
#categorias_1625152014187 .omw-categorias ul ul li:hover > a, #categorias_1431970543768 .omw-categorias ul ul li.open > a, #categorias_1431970543768 .omw-categorias ul ul li.active > a   {background-color:var(--cor4);color:var(--cor1)}
#categorias_1625152014187 .omw-categorias a {font-size: 14px !important; padding-bottom:14px !important; padding-top:14px !important}
#categorias_1625152014187 .omw-categorias ul ul li a  {box-shadow:0 1px 0 var(--cor4) inset}
#categorias_1625152014187 .omw-categorias a {text-transform: none;}
#categorias_1625152014187 {width:auto !important;}
#categorias_1625152014187 .omw-categorias{min-width:10px !important;}
#categorias_1625152014187 a{text-align:left !important;}
/*END categorias_1625152014187*/
/*BEGIN categorias_1625152025227*/
#builder-sections #categorias_1625152025227 .mm-title-element {color:var(--cor3) !important; font-size:20px !important;}
#builder-sections #categorias_1625152025227 .mm-title-element:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-option-title:hover .mm-title-element {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-1-title-element {color:var(--cor3) !important;  font-size:20px !important;}
#builder-sections #categorias_1625152025227 .mm-1-title-element:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-1-subnivel-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-1-subnivel2-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-marcas-titulo:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:var(--cor1) !important; }
#builder-sections #categorias_1625152025227 .mm-1-subnivel-titulo {color:var(--cor3) !important; }
#builder-sections #categorias_1625152025227 .mm-1-subnivel2-titulo {color:var(--cor3) !important; }
#builder-sections #categorias_1625152025227 .mm-marcas-titulo {color:var(--cor3) !important; }
#omw-menu-panel-result ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 .mm-title-element {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 .mm-1-title-element {font-family:var(--fonte2_f) !important; font-weight:normal !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 .mm-1-subnivel-titulo {font-family:var(--fonte2_f) !important; font-weight:700 !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 .mm-1-subnivel2-titulo {font-family:var(--fonte2_f) !important; font-weight:normal !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 .mm-marcas-titulo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #categorias_1625152025227 [rel='promocoes'] {color:var(--cor3) !important}
#builder-sections #categorias_1625152025227 .mm-option-sub {min-height:300px !important}
#builder-sections #categorias_1625152025227 .mm-1-option-sub {min-height:300px !important}
/*END categorias_1625152025227*/
/*BEGIN menu_1625152180266*/
#menu_1625152180266 i.omw-HamburgerMenu:hover {color:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#247ffb !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1625152180266*/
/*BEGIN menu_1625152190426*/
#menu_1625152190426 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1625152190426 .omw-menu > ul > li > a {color:var(--cor4);}
#menu_1625152190426 .omw-menu > ul > li > a {padding:0;}
#menu_1625152190426 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1625152190426 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1625152190426 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1625152190426 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1625152190426 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1625152190426 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1625152190426 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1625152190426 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1625152190426 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1625152190426 .omw-menu {border-radius: 0px }
#menu_1625152190426 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1625152190426 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1625152190426 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1625152190426 ul.omw-plugin-menu-3 li {margin-left: 7px }
#menu_1625152190426 ul.omw-plugin-menu-3 li {margin-right: 7px }
#menu_1625152190426 ul.omw-plugin-menu-3 li a {color: var(--cor4) }
#menu_1625152190426 ul.omw-plugin-menu-3 li a {font-family: Mulish; font-weight: 800; font-style: normal }
#menu_1625152190426 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1625152190426 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1625152190426 .omw-menu > ul > li > ul {top: 70px }
#menu_1625152190426 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1625152190426 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1625152190426 ul.omw-plugin-menu-3 li {padding-right:6px; padding-left:6px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:7px;}
#menu_1625152190426 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1625152190426 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1625152190426 .omw-menu{min-width:auto !important;}
#menu_1625152190426 .omw-menu ul ul{min-width:auto !important;}
#menu_1625152190426 .omw-menu ul.hsub li a{padding:0 6px !important} 
#menu_1625152190426 ul.hsub li {float:none;width:100%;}
#menu_1625152190426 a{text-align:left !important;}
/*END menu_1625152190426*/
/*BEGIN w_1606321037015*/
#builder-sections [idd='w_1606321037015'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1606321037015*/
/*BEGIN w_1625152454993*/
#builder-sections [idd='w_1625152454993'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625152454993*/
/*BEGIN search_1625152481946*/
#search_1625152481946 .omw-search .btnpesquisa:hover svg path {fill:var(--cor2) !important; }
#omw-search-panel-result .module-title {color:var(--cor1) !important; }
 #omw-search-panel-result input {color:var(--cor3) !important; }
 #omw-search-panel-result {background-color:var(--cor4) !important; }
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Mulish !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Mulish !important; }
 i#close {color:var(--cor1) !important; }
/*END search_1625152481946*/
/*BEGIN search_1625152494435*/
#builder-sections #search_1625152494435 .omw-plugin-search-container input {color:var(--cor3) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container {background-color:var(--cor5) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container {border-color:var(--cor1) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container button svg path {fill:var(--cor1) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container button {background-color:var(--cor5) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container button:hover svg path {fill:var(--cor2) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput {background-color:var(--cor5) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput a {color:var(--cor3) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {border-color:var(--cor4) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {background-color:var(--cor4) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {color:var(--cor3) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput .lineResult.active {background-color:var(--cor1) !important; }
#builder-sections #search_1625152494435 .omw-plugin-search-container #pesquisaOutput .rightSide {color:var(--cor1) !important; }
#search_1625152494435 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#pesquisaOutput {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#search_1625152494435 #pesquisaOutput .lineResult {border-bottom-color:var(--cor4);}
#search_1625152494435 #searchForm .omw-plugin-search-button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
/*END search_1625152494435*/
/*BEGIN w_1625152573911*/
#builder-sections [idd='w_1625152573911'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625152573911*/
/*BEGIN w_1606319911634*/
#builder-sections [idd='w_1606319911634'] {background-color:var(--cor5) !important; }
/*END w_1606319911634*/
/*BEGIN menu_1625152630874*/
#menu_1625152630874 i.omw-HamburgerMenu:hover {color:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#247ffb !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1625152630874*/
/*BEGIN w_1625152732750*/
#builder-sections [idd='w_1625152732750'] {background-color:var(--cor6) !important; }
/*END w_1625152732750*/
/*BEGIN loginlite_1625152807436*/
#builder-sections #loginlite_1625152807436 .omw-login i {color:var(--cor4) !important;}
#builder-sections #loginlite_1625152807436 .omw-login div {color:var(--cor4) !important;}
#builder-sections #loginlite_1625152807436 .omw-login .enc_linha div i {color:var(--cor4) !important;}
#builder-sections #loginlite_1625152807436 .morph-button:hover .omw-login-link i {color:var(--cor3) !important;}
#builder-sections #loginlite_1625152807436 .morph-button:hover .omw-login-link div {color:var(--cor1) !important;}
#builder-sections #loginlite_1625152807436 .omw-login-link div {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END loginlite_1625152807436*/
5152807436 .omw-login-link div {font-family:var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s)}
#loginlite_1625152807436 .morph-button:hover .omw-login-link i {color:var(--cor3);}
#loginlite_1625152807436 .morph-button:hover .omw-login-link div {color:var(--cor1);}
/*END loginlite_1625152807436*/
/*BEGIN loginlite_1625152869006*/
#builder-sections #loginlite_1625152869006 .omw-login i {color:var(--cor3) !important;}
#builder-sections #loginlite_1625152869006 .omw-login div {color:var(--cor3) !important;}
#builder-sections #loginlite_1625152869006 .omw-login .enc_linha div i {color:var(--cor3) !important;}
#builder-sections #loginlite_1625152869006 .morph-button:hover .omw-login-link i {color:var(--cor3) !important;}
#builder-sections #loginlite_1625152869006 .morph-button:hover .omw-login-link div {color:var(--cor1) !important;}
#builder-sections #loginlite_1625152869006 .omw-login-link div {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END loginlite_1625152869006*/
/*BEGIN w_1606325990153*/
#builder-sections [idd='w_1606325990153'] {background-color:var(--cor3) !important; }
/*END w_1606325990153*/
/*BEGIN w_1625152861801*/
#builder-sections [idd='w_1625152861801'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625152861801*/
/*BEGIN text_1556808395283*/
#builder-sections #text_1556808395283 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1556808395283 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1556808395283 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1556808395283 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1556808395283 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1556808395283 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1556808395283*/
/*BEGIN w_1612970253963*/
#builder-sections [idd='w_1612970253963'] {background-color:rgb(243, 246, 249) !important; }
/*END w_1612970253963*/
/*BEGIN button_1570716653355*/
#builder-sections #button_1570716653355 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1570716653355 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1570716653355 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1570716653355 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1570716653355*/
/*BEGIN button_1606319524080*/
#builder-sections #button_1606319524080 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1606319524080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1606319524080 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1606319524080 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1606319524080*/
/*BEGIN button_1606321918785*/
#builder-sections #button_1606321918785 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1606321918785 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1606321918785 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1606321918785 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1606321918785*/
/*BEGIN w_1594161538380*/
#builder-sections [idd='w_1594161538380'] {background-color:rgb(243, 246, 249) !important; }
/*END w_1594161538380*/
/*BEGIN text_1606321918784*/
#builder-sections #text_1606321918784 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1606321918784 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1606321918784 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918784 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918784 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918784 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1606321918784*/
/*BEGIN text_1606321918787*/
#builder-sections #text_1606321918787 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1606321918787 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1606321918787 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918787 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918787 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1606321918787 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1606321918787*/
/*BEGIN button_1606321918788*/
#builder-sections #button_1606321918788 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1606321918788 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1606321918788 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1606321918788 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1606321918788*/
/*BEGIN w_1606319645253*/
#builder-sections [idd='w_1606319645253'] {background-color:var(--cor6) !important; }
/*END w_1606319645253*/
/*BEGIN w_1654610751672*/
#builder-sections [idd='w_1654610751672'] {background-color:var(--cor6) !important; }
/*END w_1654610751672*/
/*BEGIN w_1654611526615*/
#builder-sections [idd='w_1654611526615'] {background-color:var(--cor6) !important; }
/*END w_1654611526615*/
/*BEGIN button_1654611523240*/
#builder-sections #button_1654611523240 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1654611523240 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1654611523240 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1654611523240 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1654611523240*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN slideshowlite_1527868659818*/
#slideshowlite_1527868659818 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1527868659818 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1527868659818 .uk-slideshow-nav li a{border-color:rgb(243, 246, 249);opacity:0.6;}
#slideshowlite_1527868659818 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(243, 246, 249);}
#slideshowlite_1527868659818 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(243, 246, 249);}
#slideshowlite_1527868659818 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:50px;}
#slideshowlite_1527868659818 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1527868659818 .caixaTitulos{background-color:transparent;}
#slideshowlite_1527868659818 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1527868659818 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1527868659818*/
/*BEGIN button_1606319795277*/
#builder-sections #button_1606319795277 .omw-custombutton button {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1606319795277 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1606319795277 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1606319795277 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1606319795277*/
/*BEGIN w_1606319689253*/
#builder-sections [idd='w_1606319689253'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1606319689253*/
/*BEGIN text_1556806690146*/
#builder-sections #text_1556806690146 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1556806690146 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1556806690146 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1556806690146 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1556806690146 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1556806690146 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1556806690146*/
/*BEGIN w_1594161386306*/
#builder-sections [idd='w_1594161386306'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1594161386306*/
/*BEGIN w_1606321858233*/
#builder-sections [idd='w_1606321858233'] {background-color:var(--cor6) !important; }
/*END w_1606321858233*/
/*BEGIN image_1674145222115*/
#builder-sections #image_1674145222115 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1674145222115*/
/*BEGIN w_1606321826434*/
#builder-sections [idd='w_1606321826434'] {background-color:var(--cor4) !important; }
/*END w_1606321826434*/
/*BEGIN text_1556810990457*/
#builder-sections #text_1556810990457 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1556810990457 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1556810990457 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1556810990457 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1556810990457 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1556810990457 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1556810990457*/
/*BEGIN w_1680708386459*/
#builder-sections [idd='w_1680708386459'] {background-color:var(--cor6) !important; }
/*END w_1680708386459*/
/*BEGIN produtos_1556879966786*/
#produtos_1556879966786 .omw-products .promoprice1 span, #produtos_1556879966786 .omw-products .taxesLabel, #produtos_1556879966786 .omw-products .omw-newproduct-label span, #produtos_1556879966786 .omw-products .omw-sugestion-label span, #produtos_1556879966786 .omw-products .infoBox .tituloProd,#produtos_1556879966786 .omw-products .omw-product-price-discount,#produtos_1556879966786 .omw-products .omw-product-price-normal,#produtos_1556879966786 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1556879966786 .infoBox {background-color:var(--cor5);}
#produtos_1556879966786 .imgBox1 {background-color:var(--cor5);}
#produtos_1556879966786 .imgBox2 {background-color:var(--cor5);}
#produtos_1556879966786 .omw-product-price-normal {color:var(--cor1);}
#produtos_1556879966786 .taxesLabel{color:var(--cor1);}
#produtos_1556879966786 .owl-controls .owl-nav .owl-prev,#produtos_1556879966786 .owl-controls .owl-nav .owl-next {background-color:rgba(36,127,251,0.2) !important;}
#produtos_1556879966786 .owl-controls .owl-nav .owl-prev:hover,#produtos_1556879966786 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(36,127,251,0.6) !important;}
#produtos_1556879966786 .omw-product-price-discount {color:rgb(179, 228, 129);}
#produtos_1556879966786 .omw-products .infoBox .title .tituloProd {color:rgb(14, 43, 92);}
#produtos_1556879966786 .owl-dots .owl-dot span {background-color:var(--cor2);opacity:0.7;}
#produtos_1556879966786 .owl-dots .owl-dot.active span {background-color:var(--cor2);opacity:1;}
#produtos_1556879966786 .owl-controls .owl-nav .owl-prev,#produtos_1556879966786 .owl-controls .owl-nav .owl-next {color:var(--cor2);}
#produtos_1556879966786 .seeDetail {color:rgb(102, 97, 94);}
#produtos_1556879966786 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1556879966786 .seeDetail:hover {color:rgb(210, 179, 71) !important;}
#produtos_1556879966786 .seeDetail:hover {background-color:rgba(0, 0, 0, 0) !important;}
#produtos_1556879966786 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1556879966786 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor5);}
#produtos_1556879966786 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor5);}
#produtos_1556879966786 .omw-products .promoprice1 {background-color:rgb(179, 228, 129);}
#produtos_1556879966786 .omw-products .omw-wishlist-tag:hover {background-color:rgb(179, 228, 129);border-color:rgb(179, 228, 129);}
#produtos_1556879966786 .omw-products .omw-wishlist-tag.active {background-color:rgb(179, 228, 129);border-color:rgb(179, 228, 129);}
#produtos_1556879966786 .omw-products .omw-newproduct-label {color:var(--cor3);background-color:var(--cor4);}
#produtos_1556879966786 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor4);}
#produtos_1556879966786 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1556879966786 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1556879966786 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1556879966786 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1556879966786 .imgBox1 {border-left:3px solid var(--cor4)}
#produtos_1556879966786 .imgBox1 {border-right:3px solid var(--cor4)}
#produtos_1556879966786 .imgBox1 {border-top:3px solid var(--cor4)}
#produtos_1556879966786 .infoBox {border-left:3px solid var(--cor4)}
#produtos_1556879966786 .infoBox {border-right:3px solid var(--cor4)}
#produtos_1556879966786 .infoBox {border-bottom:3px solid var(--cor4)}
#produtos_1556879966786 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1556879966786 .omw-products .seeDetail {line-height:37px;}
#produtos_1556879966786 .omw-products .seeDetail {font-size:13px;}
#produtos_1556879966786 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1556879966786*/
/*BEGIN logotipo_1625151374090*/
#builder-sections #logotipo_1625151374090 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1625151374090 img {border:none !important;}
/*END logotipo_1625151374090*/
/*BEGIN w_1737542305858*/
#builder-sections [idd='w_1737542305858'] {background-color:var(--cor6) !important; }
/*END w_1737542305858*/


